#pragma once


// CWebView dialog

class CWebView : public CDialogEx
{
	DECLARE_DYNAMIC(CWebView)

public:
	CWebView(CWnd* pParent = NULL);   // standard constructor
	virtual ~CWebView();

// Dialog Data
	enum { IDD = IDD_DIALOGBAR };

protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV support

	DECLARE_MESSAGE_MAP()
};
